<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class Renewal extends Model
{
    public function getRenewal()
    {
        $result = $this
            ->where(['renewal_status' => 1])
            ->select();

        return $result;
    }
    public function findRenewal($condition)
    {
        $result = $this
            ->where($condition)
            ->find();

        return $result;
    }

}
